$kind: http-request
url: "{{kb_local}}/wallet/liquidatewallet"
method: POST
body:
  type: json
  content: "{\r

    \  \"amount\":1000,\r

    \  \"otp\":1\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{kb_token}}"
order: 2000
